<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_checked="true" android:drawable="@drawable/lottery_order_asc"></item>
    <item android:state_focused="true" android:drawable="@drawable/lottery_order_desc"></item>
	<item android:drawable="@drawable/upomp_lthj_maintab_toolbar_bg"></item>
</selector>